Loading...
Searching...
No Matches
ContentParticle Struct Reference
Collaboration diagram for ContentParticle:
[legend]

## Public Attributes

enum cp_type | type
int | repetition
Char * | name
int | nchildren
struct content_particle ** | children

## Detailed Description

Definition at line 57 of file xmlparser.h.

## Member Data Documentation

## type

enum cp_type ContentParticle::type

Definition at line 58 of file xmlparser.h.

## repetition

int ContentParticle::repetition

Definition at line 59 of file xmlparser.h.

## name

Char* ContentParticle::name

Definition at line 60 of file xmlparser.h.

## nchildren

int ContentParticle::nchildren

Definition at line 61 of file xmlparser.h.

## children

struct content_particle** ContentParticle::children

Definition at line 62 of file xmlparser.h.

The documentation for this struct was generated from the following file:

- include/rxp/xmlparser.h